<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-A-32</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-A-32</bigIconPath>
		<blitzModelPath>Tanks/USSR/A-32.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-A-32.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/A-32_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>gunner</commander>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>70</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R68_A-32/A-32_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>39.267563</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.251185 -2.718512 -0.426753</min>
				<max>1.251185 2.657287 0.833250</max>
			</bbox>
			<points>
				<normal>-0.000000 0.000000 -0.833470</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R68_A-32/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R68_A-32/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R68_A-32/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.692409 0.640146</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R68_A-32/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>35</armor_1>
			<armor_2>30</armor_2>
			<armor_3>16</armor_3>
			<armor_4>10</armor_4>
			<armor_5>10</armor_5>
			<armor_6>35</armor_6>
			<armor_7>30</armor_7>
			<armor_8>10</armor_8>
			<armor_9>0</armor_9>
			<armor_10>25</armor_10>
			<armor_11>60</armor_11>
			<armor_12>20</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_2 armor_3</primaryArmor>
		<weight>9600</weight>
		<maxHealth>448</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.742102 0.684931 1.96678</rayStart>
				<rayEnd>-0.742102 0.353315 1.7431</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.26035 0.636727 0.726932</rayStart>
				<rayEnd>0.940202 0.396925 0.726932</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<A-32>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.326360 -2.867813 -0.001775</min>
					<max>1.326382 2.849438 0.985701</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:A-32</userString>
			<description>#ussr_vehicles:A-32_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R68_A-32/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R68_A-32/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R68_A-32/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.32 0.46</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.805</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.275369</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.308868</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.275369</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.308868</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.83347 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R68_A-32/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12499 1.79732</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>21300</maxLoad>
			<terrainResistance>1.03 1.14 1.37</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</A-32>
	</chassis>
	<turrets0>
		<A-32_mod_1939>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.830793 -1.169407 -0.340737</min>
					<max>0.830793 0.932122 0.858145</max>
				</bbox>
				<points>
					<normal>-0.000005 -0.640146 -1.525881</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:A-32_mod_1939</userString>
			<description>#ussr_vehicles:A-32_mod_1939_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R68_A-32/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R68_A-32/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R68_A-32/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R68_A-32/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.393613 0.725464</gunPosition>
			<armor>
				<armor_1>35</armor_1>
				<armor_2>35</armor_2>
				<armor_3>35</armor_3>
				<armor_4>35</armor_4>
				<armor_5>10</armor_5>
				<armor_6>10</armor_6>
				<armor_7>0</armor_7>
				<armor_8>10</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_3</primaryArmor>
			<weight>3200</weight>
			<maxHealth>112</maxHealth>
			<rotationSpeed>40.25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_L-10U>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.228356 -0.331215 -0.308695</min>
							<max>0.289602 1.147883 0.271284</max>
						</bbox>
						<points>
							<normal>0.000000 -1.365610 -1.919493</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-22 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R68_A-32/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R68_A-32/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R68_A-32/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R68_A-32/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>11.5837104072398</reloadTime>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_L-10U>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.697149 0.481497 0.626581</rayStart>
					<rayEnd>-0.343639 0.314275 0.542514</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.697149 0.481497 0.626581</rayStart>
					<rayEnd>0.343639 0.314275 0.542514</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</A-32_mod_1939>
	</turrets0>
	<engines>
		<BD-2>shared</BD-2>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_71-TK-3U>shared</_71-TK-3U>
	</radios>
</root>
